<mat-toolbar color="primary">
  <span>Altpapier in Stapelmoor</span>
  <span class="space"></span>
  <button *ngIf="shareable" mat-icon-button (click)="share()" matTooltip="Teilen" aria-label="Teilen">
    <mat-icon>share</mat-icon>
  </button>
</mat-toolbar>
